
/* this is Rom.fsattach.ext.inc */

FsAttach: PROCEDURE (pPl) WORD EXTERNAL;
  DCL pPl PTR;
  END;

FsOpen: PROCEDURE (pPl) WORD EXTERNAL;
  DCL pPl PTR;
  END;

FsClose: PROCEDURE (pPl) WORD EXTERNAL;
  DCL pPl PTR;
  END;

FsDetach: PROCEDURE (pPL) WORD EXTERNAL;
  DCL pPL PTR;
  END;

FsReadDescriptor: PROCEDURE (pPl) WORD EXTERNAL;
  DCL pPl PTR;
  END;

FileAttached: PROCEDURE (conn) BOOLEAN EXTERNAL;
  DCL conn       ConnectionType;
  END;
